.s1745187942 {
    position:relative;
    background:#f8f8f8;
    background-image:url("https://alizadehmec.com/template/default/section/1745187942/file/mask_group-2.webp");
    background-repeat:no-repeat;
    background-position: left 27%;
    background-size: 40% auto;
    padding: 9rem 0;
}

.s1745187942 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1745187942 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1745187942 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:no-fixed;
    width:100%;
    height:100%;
    
    
}

.s1745187942 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1745187942 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1745187942 .container .row {
    
justify-content: center;
}

.s1745187942 .col-lg-6{
        width: 35.6rem;
       
}

.s1745187942 .sheader {
    text-align:center;
}

.s1745187942 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1745187942 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1745187942 .sdesc {
    background:transparent;
}

.st1745187942 {}
.st1745187942 img {}

.sb1745187942 {}
.sb1745187942 img {}

@media (max-width: 767px) {
	.s1745187942 {
    padding: 2rem 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}